<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID623RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-15T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID623RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-15T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-16T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>far-reaching snowdrifts, in gullies of all aspects, distant from ridgelines, behind protruberances</comment>
            </AvProblem>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>fresh snow rapidly increases with ascending altitude, atop unfavourable base</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Heavy wind impact at high altitudes, often an unfavourable base</avActivityHighlights>
          <avActivityComment>Avalanche danger above sparsely wooded zones is CONSIDERABLE, utterly a result of fresh snow and wind impact. In many places, a medium-sized slab avalanche can be triggered even by the weight of one single skier. Avalanche prone locations are found on NW-N-E-S facing slopes and in particular behind protruberances distant from ridgelines. Poor visibility makes assessing avalanche risks on-site more difficult. Frequency and spread of danger zones increase as the day progresses.&#13;
On very steep wind-loaded slopes, naturally triggered medium-to-large sized avalanches are possible. Released in high altitude zones can develop powder clouds. In outlying terrain, experience in evaluating avalanche dangers on-site is imperative.</avActivityComment>
          <snowpackStructureComment>Since Saturday evening there has been heavy snowfall, some sunshine in the interims has also been registered, giving the fresh snow a chance to settle on sunny slopes. The snowfall was accompanied by strong-to-stormy W/NW winds which extended down to high-altitude wooded zones. Along the Tauern the fresh snow blankets over the wide-ranging foehn-induced drifts generated on Saturday. As a result of the very cold fresh snow and heavy wind impact, tension will increase a further notch on Tuesday. Potential fracture points exist both inside the fresh snowdrifts and in the superficial weak layers of surface hoar and blanketed-over loosely-packed snow atop melt-freeze crusts which form the outer rims of the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>During the night, persistent and heavy snowfall is expected to continue. During the daytime, poor visibility and heavy snowfall. By Tuesday evening, 30-50 cm of snowfall is expected in a 24-hour period. In the Lungau and in particular in the Nockberge, a few sunny intervals are possible; there, much less snowfall (5-15 cm) is anticipated apart from the Tauern. Winds will be strong to stormy from west to northwest. At 2000 m: -9 degrees; at 3000 m: -17 degrees.</wxSynopsisComment>
          <tendencyComment>Amid persistently low temperatures and wind influence, snowfall from the north will continue on Wednesday, thereby continuing the already tense avalanche situation.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID623RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-15T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID623RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-15T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-16T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-15T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-16T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-16T11:00:00+00:00</beginPosition>
                  <endPosition>2021-03-16T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>4</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-15T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-16T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-16T11:00:00+00:00</beginPosition>
                  <endPosition>2021-03-16T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>heavy snowfall, rapidly increasing fresh snow with ascending altitude</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>distant from ridgelines, in gullies, steep bowls, wide-ranging drifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Increasing danger from naturally triggered avalanches</avActivityHighlights>
          <avActivityComment>Avalanche danger above sparsely wooded zones is CONSIDERABLE, rising to HIGH at high altitudes during the course of the day. In steep terrain the triggering of a slab avalanche is increasingly likely even by minimum additional loading. Avalanche prone locations are found in gullies in all aspects, on steep NW-N-E-S facing slopes and in particular behind protruberances distant from ridgelines. Poor visibility makes assessing avalanche risks on-site more difficult.&#13;
On very steep wind-loaded slopes, naturally triggered medium-to-large sized avalanches are possible. Released in high altitude zones can develop powder clouds and plummet to long runout zones. In outlying terrain, conditions are unfavourable; experience in evaluating avalanche dangers on-site as well as knowledge of local terrain is imperative, since avalanches can threaten even from spots in the terrain which are not visible.</avActivityComment>
          <snowpackStructureComment>Since Saturday evening there has been heavy snowfall, some sunshine in the interims has also been registered, giving the fresh snow a chance to settle on sunny slopes. The snowfall was accompanied by strong-to-stormy W/NW winds which extended down to high-altitude wooded zones. Along the Tauern the fresh snow blankets over the wide-ranging foehn-induced drifts generated on Saturday. As a result of the very cold fresh snow and heavy wind impact, tension will increase a further notch on Tuesday. Potential fracture points exist both inside the fresh snowdrifts and in the superficial weak layers of surface hoar and blanketed-over loosely-packed snow atop melt-freeze crusts which form the outer borders of the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>During the night, persistent and heavy snowfall is expected to continue. During the daytime, poor visibility and heavy snowfall. By Tuesday evening, 50-70 cm of snowfall is expected in a 24-hour period. Winds will be strong to stormy from west to northwest. At 2000 m: -9 degrees; at 3000 m: -17 degrees.</wxSynopsisComment>
          <tendencyComment>Amid persistently low temperatures and wind influence, snowfall from the north will continue on Wednesday, thereby continuing the already tense avalanche situation.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID623RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-15T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID623RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-15T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-16T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>distant from ridgelines, behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Heavy wind impact at high altitude. Unfavourable base in some places.</avActivityHighlights>
          <avActivityComment>Avalanche danger above sparsely wooded zones is CONSIDERABLE, below that altitude danger is MODERATE, a direct result of the fresh snow and wind impact. In many places a medium-sized slab avalanche can be triggered even by minimum additional loading. Avalanche prone locations occur in gullies of all aspects, on steep NW-N-E-S facing slopes, also distant from ridgelines.</avActivityComment>
          <snowpackStructureComment>The snowfall from the weekend has settled on sunny slopes in particular, to some extent is already sticky. As a result of strong-to-stormy W/NW winds which intermittently extended down to the wooded zones, snowdrift accumulations were generated in gullies and behind protruberances. In addition to that, particularly in Tauern vicinity, several centimetres of fresh snow was supplied on Tuesday, subsequently subjected to wind influence. This snow now blankets the foehn-induced snowdrifts from Saturday on north-facing slopes and older drifts on east-facing slopes. Potential fracture points exist both inside the fresh drifts and in the superficial weak layers of the old snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Intermittent snowfall will continue during the nocturnal hours, particularly in Tauern vicinity. By Tuesday evening, 20-30 cm of fresh snow is expected in a 24-hour period, measurably less further south, and in the Nockberge only a few centimetres. There, more extended sunny intervals are possible. Winds will be blowing at strong to storm strength from west to northwest. At 2000 m: -9 degrees; at 3000 m: -17 degrees.</wxSynopsisComment>
          <tendencyComment>Persistently low temperatures and ongoing wind impact: no significant change in avalanche danger on Wednesday.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
